umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Typedefs
textblocklist.h File Reference
`#include <QList>`

Go to the source code of this file.

## Typedefs
typedef QList< TextBlock * > | TextBlockList
typedef QListIterator< TextBlock * > | TextBlockListIt

## Typedef Documentation

## ◆ TextBlockList

typedef QList<TextBlock*> TextBlockList

## ◆ TextBlockListIt

typedef QListIterator<TextBlock*> TextBlockListIt